Commit abb283b9 authored by gsell's avatar gsell

Programming/gcc: enable 'go' only if version >= 8

parent ce521ce9
......@@ -15,7 +15,11 @@ pbuild::patch_sources_Darwin() {
pbuild::configure() {
local -a conf_args=()
conf_args+=( "--enable-languages=c,c++,objc,obj-c++,lto,fortran,go" )
if (( V_MAJOR >= 8 )); then
conf_args+=( "--enable-languages=c,c++,objc,obj-c++,lto,fortran,go" )
else
conf_args+=( "--enable-languages=c,c++,objc,obj-c++,lto,fortran" )
fi
conf_args+=( "--with-gmp=${GMP_PREFIX}" )
conf_args+=( "--with-mpfr=${MPFR_PREFIX}" )
conf_args+=( "--with-mpc=${MPC_PREFIX}" )
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment